# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

no.facet.available=Nincsenek elérhető szempontok
show.all.values=Összes megjelenítése ({0})
show.less.values=Kevesebb megjelenítése
